Document: symbolic-computation
Title: Symbolic Computation with GiNaC and Python
Author: Guenter Milde <milde@users.berlios.de>
Abstract: Using the GiNaC open framework for symbolic computation with the 
 Python programming language.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-swiginac/doc/swiginac_tutorial.py.html
Files: /usr/share/doc/python-swiginac/doc/*.html

Format: Text
Files: /usr/share/doc/python-swiginac/doc/*.txt
